/*  
Theme Name: WP-DaVinci-child
Theme URL: http://www.solostream.com
Description: WP-DaVinci is a responsive and user-friendly theme for WordPress.
Author: Solostream
Author URI: http://www.solostream.com/
Version: 2.0.9
Template: wp-davinci209

The CSS, XHTML and design is released under GPL:
http://www.opensource.org/licenses/gpl-license.php

*/

@import url("../wp-davinci209/style.css");

/* You can add your own CSS Code below */



/* -------------------[ Caption Styles for WP 2.6+ ]------------------- */

.wp-caption {
	border: 1px solid #e5e5e5;
	text-align: left;
	background-color: #fff;
	padding-top:5px;
	margin: 0 10px 10px;
	}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
	}

.wp-caption p.wp-caption-text {
	font-size: 8pt;
	padding: 5px;
	margin: 0;
	}





/* -------------------[ Main Page Elements ]------------------- */
body {
	text-align: left;
	margin: 0;
	padding: 20px;
	color: #666;
	line-height: 1.5em;
	background: #ffffff;
	font-size: 9pt;
	font-family: arial, helvetica, sans-serif;
}

#outer-wrap {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	background: #fff;
	padding: 0;
	position: relative;
	border: 0 solid #e5e5e5;
	z-index: 1;
}

#head-content {
	margin: 0 auto;
	padding: 20px 0 0 10px;
	max-width: 100%;
	height: 100px;
}


#sidebar-bottom-left {
	width:43.33%;
	float:left;
	padding:0;
	margin:0;
	overflow:hidden;
	}

#sidebar-bottom-right {
	width:53%;
	float:right;
	padding:0;
	margin:0;
	overflow:hidden;
	}




/* --------[ Full-Width Image ]-------- */
.flexslider .full-width .flex-caption {
	float: none;
	clear: both;
	margin: 0;
	position: absolute;
	bottom: 0;
	top: 228px;
	right: 0;
	background-color: rgba(0,0,0,0.8);
	color: #fff;
	z-index: 4;
	width: 100%;
        height: 17%;
	padding: 0;
	overflow: hidden;
}

.flexslider .full-width .feature-image {
	width: 100%;
	float: none;
	margin: 0 auto;
	padding: 0;
	border: 0;
}

.flexslider .full-width .meta {
	position: absolute;
	left: -999em;
}

.flexslider .full-width .excerpt {
	padding: 15px;
	overflow: hidden;
}

.flexslider .full-width p {
	margin: 0;
}

.flexslider  .full-width .readmore {
	position: absolute;
	left: -999em;
}

.flexslider .full-width h2.post-title,
.flexslider .full-width h2.post-title a {
	margin: 0;
	color: #fff !important;
	font-size: 12pt;
}

/* --------[ Direction Nav ]-------- */
.flex-direction-nav li a {
	width: 32px;
	height: 32px;
	margin: -16px 0 0;
	display: block;
	background: url(images/prev-next.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	cursor: pointer;
	text-indent: -9999px;
	z-index: 4;
}

.flex-direction-nav li .next {
	background-position: -32px 0;
	right: -24px;
}

.flex-direction-nav li .prev {
	left: -24px;
}

.flex-direction-nav li .next:hover {
	background-position: -32px -32px;
}

.flex-direction-nav li .prev:hover {
	background-position: 0 -32px;
}

.flex-direction-nav li .disabled {
	opacity: .3;
	filter: alpha(opacity=30);
	cursor: default;
}

/* ----------[ Control Nav ]---------- */
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -25px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 0 0 5px;
	display: inline-block;
	zoom: 1;
}

.flex-control-nav li:first-child {
	margin: 0;
}

.flex-control-nav li a {
	width: 13px;
	height: 13px;
	display: block;
	background: url(images/flex-slide-nav.png) no-repeat 0 0;
	cursor: pointer;
	text-indent: -9999px;
}

.flex-control-nav li a:hover {
	background-position: 0 -13px;
}

.flex-control-nav li a.active {
	background-position: 0 -26px;
	cursor: default;
}

/* -----------[ Home Page Option 3 - Posts Arranged by Category Side-by-Side ( index3 ) ]----------- */
.cats-by-2 {
	margin: 0;
	padding: 0;
	background: transparent;
	overflow: hidden;
}

.cat-posts-left {
	clear: left;
	float: left;
	width: 45%;
	margin: 0 0 20px;
	padding: 0 10px;
	border-right-style: dotted;
	border-right-color: #993333;
	border-right-width: thin;
}

.cat-posts-right {
	clear: right;
	float: right;
	width: 48.5%;
	margin: 0 0 20px;
	padding: 0;
}

.cats-by-2 .post {
	margin: 0 0 15px;
	padding: 0;
	background: transparent;
	overflow: hidden;
	border: 0;
}

.cats-by-2 .entry {
	overflow: hidden;
	margin: 0 0 15px;
	line-height: 1.5em;
	height: 12.2em;
	border: 0;
	padding: 0;
}

.cats-by-2 .meta {
	margin: 0 0 20px;
}

.cats-by-2 .meta .readmore {
	position: absolute;
	left: -999em;
}

.cats-by-2 h3.post-title {
	letter-spacing: 0;
	font-size: 11pt;
	margin: 0 0 5px;
	line-height: 1.2em;
}

.cats-by-2 img.thumbnail {
	float: right;
	margin: 0 0 15px 10px;
	padding: 2px;
	max-width: 30%;
	height: auto;
}




/* ---------------[ Ad Banners ]--------------- */

.head-banner468 {
	float:right;
	display:inline;
	text-align:right;
	overflow:hidden;
	padding:0;
	margin:0;
	max-width:69%;
	}

.banner468 {
	text-align:center;
	margin: 0 auto 15px;
	float:none;
	display:block;
	border-bottom:1px dotted #ddd;
	padding: 0 0 15px;
	}

.banner728-container {
	max-width:960px;
	text-align:center;
	margin: 0 auto;
	padding:12px 0;
	float:none;
	display:block;
	border-bottom:1px dotted #ddd;
	}

.banner728-container.bottom {
	max-width:960px;
	text-align:center;
	margin: 0 auto;
	padding:12px 0;
	float:none;
	display:block;
	border:0;
	border-top:1px dotted #ddd;
	}

.banner728 {
	margin: 0 auto;
	padding:0;
	float:none;
	display:block;
	width:100%;
	}

.banner728.left {
	margin: 0;
	float:left;
	width:75.84%;
	}

.banner220 {
	margin: 0;
	padding:0;
	float:right;
	text-align:right;
	width:22.92%;
	display:block;
	}

.head-banner468 img,
.banner468 img,
.banner728 img,
.banner220 img {
	max-width:100%;
	height:auto;
	}






#outer-wrap { padding:0 40px; }